div.video-overlay {
    position: absolute;
    top: 0;
    right: 0;
    transform: translate(-50%, 50%);
    z-index: 20;
}

button.video-controls-toggler {
    border: none;
    color: #fff;
    width: auto;
    display: block;
    background: #000;
    border-radius: 10px;
    padding: 0 6px 0 12px;
    line-height: 1;
}

.video-controls-toggler__label {
    font-weight: 400;
    font-size: 14px;
    position: relative;
    top: 1px;
}

div.video-overlay i.fa-ban {
    font-size: 190% !important;
}

div.video-overlay button:active, div.video-overlay button:focus {
    outline: none;
    border: none;
}

div.video-play-button {
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(50%,-50%);
    z-index: 20;
    font-size: 120px;
}

div.video-play-button button:active, div.video-play-button button:focus {
    outline: none;
    border: none;
}

button.video-controls-play-button {
    background: none;
    border: none;
}

div.dark button.video-controls-play-button {
    color: #fff;
}

div.light button.video-controls-play-button, div.grey button.video-controls-play-button {
    color: #444;
}